using System.Collections;
using System.Collections.Generic;

namespace NBuilding
{
    public class Armory : ABuilding
    {
        public Armory()
        {
            SetMilitaryPower(3);
        }
    }
}